<?xml version="1.0" encoding="utf-8"?><xs:schema attributeFormDefault="unqualified" elementFormDefault="qualified" xmlns:xs="http://www.w3.org/2001/XMLSchema"><xs:complexType name="Thousand_x0020_Separated"><xs:annotation><xs:documentation>
      </xs:documentation></xs:annotation><xs:sequence><xs:element name="value"><xs:simpleType><xs:restriction base="xs:decimal"><xs:whiteSpace value="collapse" fixed="true" /><xs:totalDigits value="19" fixed="true" /><xs:fractionDigits value="0" fixed="true" /><xs:pattern value="-?[0-9]{0,19}" /></xs:restriction></xs:simpleType></xs:element></xs:sequence></xs:complexType><xs:complexType name="TEXT"><xs:annotation><xs:documentation>
      </xs:documentation></xs:annotation><xs:sequence><xs:element name="value"><xs:simpleType><xs:restriction base="xs:string"><xs:whiteSpace value="preserve" fixed="true" /><xs:minLength value="1" fixed="true" /><xs:maxLength value="4000" fixed="true" /></xs:restriction></xs:simpleType></xs:element></xs:sequence></xs:complexType><xs:complexType name="MONETARY"><xs:annotation><xs:documentation>
      </xs:documentation></xs:annotation><xs:sequence><xs:element name="value"><xs:simpleType><xs:restriction base="xs:decimal"><xs:whiteSpace value="collapse" fixed="true" /><xs:totalDigits value="28" fixed="true" /><xs:fractionDigits value="9" fixed="true" /><xs:pattern value="-?[0-9]{0,19}(\.[0-9]{0,9})?" /></xs:restriction></xs:simpleType></xs:element></xs:sequence></xs:complexType><xs:complexType name="Integer"><xs:annotation><xs:documentation>
      </xs:documentation></xs:annotation><xs:sequence><xs:element name="value"><xs:simpleType><xs:restriction base="xs:decimal"><xs:whiteSpace value="collapse" fixed="true" /><xs:totalDigits value="19" fixed="true" /><xs:fractionDigits value="0" fixed="true" /><xs:pattern value="-?[0-9]{0,19}" /></xs:restriction></xs:simpleType></xs:element></xs:sequence></xs:complexType><xs:complexType name="Date"><xs:annotation><xs:documentation>
      </xs:documentation></xs:annotation><xs:sequence><xs:element name="value"><xs:simpleType><xs:restriction base="xs:date"><xs:whiteSpace value="collapse" fixed="true" /></xs:restriction></xs:simpleType></xs:element></xs:sequence></xs:complexType><xs:complexType name="Sex"><xs:annotation><xs:documentation>
      </xs:documentation></xs:annotation><xs:sequence><xs:element name="value"><xs:simpleType><xs:restriction base="xs:string"><xs:whiteSpace value="preserve" fixed="true" /><xs:enumeration value="Female" /><xs:enumeration value="Male" /><xs:enumeration value="Other" /><xs:enumeration value="Not Stated Or Inadequately Described" /><xs:enumeration value="Aggregate" /></xs:restriction></xs:simpleType></xs:element></xs:sequence></xs:complexType><xs:complexType name="PolicyOrPersonMovementReasonDimension"><xs:annotation><xs:documentation>
      </xs:documentation></xs:annotation><xs:sequence><xs:element name="value"><xs:simpleType><xs:restriction base="xs:string"><xs:whiteSpace value="preserve" fixed="true" /><xs:enumeration value="Discontinued" /><xs:enumeration value="New" /><xs:enumeration value="Policy cover change" /><xs:enumeration value="Transfer From Another Fund" /><xs:enumeration value="Transfer From Another Policy" /><xs:enumeration value="Transfer From Another State" /><xs:enumeration value="Transfer To Another Policy" /><xs:enumeration value="Transfer To Another State" /></xs:restriction></xs:simpleType></xs:element></xs:sequence></xs:complexType><xs:complexType name="PrivateHospitalInsuranceProductTiers"><xs:annotation><xs:documentation>
      </xs:documentation></xs:annotation><xs:sequence><xs:element name="value"><xs:simpleType><xs:restriction base="xs:string"><xs:whiteSpace value="preserve" fixed="true" /><xs:enumeration value="Basic" /><xs:enumeration value="Bronze" /><xs:enumeration value="Silver" /><xs:enumeration value="Gold" /><xs:enumeration value="Not Applicable" /></xs:restriction></xs:simpleType></xs:element></xs:sequence></xs:complexType><xs:complexType name="Geography"><xs:annotation><xs:documentation>
      </xs:documentation></xs:annotation><xs:sequence><xs:element name="value"><xs:simpleType><xs:restriction base="xs:string"><xs:whiteSpace value="preserve" fixed="true" /><xs:enumeration value="Australia" /><xs:enumeration value="AUS" /><xs:enumeration value="NSW" /><xs:enumeration value="VIC" /><xs:enumeration value="QLD" /><xs:enumeration value="SA" /><xs:enumeration value="WA" /><xs:enumeration value="TAS" /><xs:enumeration value="ACT" /><xs:enumeration value="NT" /><xs:enumeration value="NZ" /><xs:enumeration value="Other" /></xs:restriction></xs:simpleType></xs:element></xs:sequence></xs:complexType><xs:complexType name="PsychiatricCareWaitingPeriodExemption"><xs:annotation><xs:documentation>
      </xs:documentation></xs:annotation><xs:sequence><xs:element name="value"><xs:simpleType><xs:restriction base="xs:string"><xs:whiteSpace value="preserve" fixed="true" /><xs:enumeration value="Used" /><xs:enumeration value="Not Used" /><xs:enumeration value="Not Applicable" /></xs:restriction></xs:simpleType></xs:element></xs:sequence></xs:complexType><xs:complexType name="Admission"><xs:annotation><xs:documentation>
      </xs:documentation></xs:annotation><xs:sequence><xs:element name="value"><xs:simpleType><xs:restriction base="xs:string"><xs:whiteSpace value="preserve" fixed="true" /><xs:enumeration value="No admission" /><xs:enumeration value="First Admission" /><xs:enumeration value="Subsequent Admission" /><xs:enumeration value="Not Applicable" /></xs:restriction></xs:simpleType></xs:element></xs:sequence></xs:complexType><xs:complexType name="YesNo"><xs:annotation><xs:documentation>
      </xs:documentation></xs:annotation><xs:sequence><xs:element name="value"><xs:simpleType><xs:restriction base="xs:string"><xs:whiteSpace value="preserve" fixed="true" /><xs:enumeration value="Yes" /><xs:enumeration value="No" /></xs:restriction></xs:simpleType></xs:element></xs:sequence></xs:complexType><xs:complexType name="PositiveInteger"><xs:annotation><xs:documentation>
      </xs:documentation></xs:annotation><xs:sequence><xs:element name="value"><xs:simpleType><xs:restriction base="xs:decimal"><xs:whiteSpace value="collapse" fixed="true" /><xs:minInclusive value="0" fixed="true" /><xs:totalDigits value="19" fixed="true" /><xs:fractionDigits value="0" fixed="true" /><xs:pattern value="-?[0-9]{0,19}" /></xs:restriction></xs:simpleType></xs:element></xs:sequence></xs:complexType><xs:complexType name="AgeBasedDiscountPercent"><xs:annotation><xs:documentation>
      </xs:documentation></xs:annotation><xs:sequence><xs:element name="value"><xs:simpleType><xs:restriction base="xs:string"><xs:whiteSpace value="preserve" fixed="true" /><xs:enumeration value="Not Applicable" /><xs:enumeration value="2%" /><xs:enumeration value="4%" /><xs:enumeration value="6%" /><xs:enumeration value="8%" /><xs:enumeration value="10%" /></xs:restriction></xs:simpleType></xs:element></xs:sequence></xs:complexType><xs:complexType name="HospitalAndHospitalSubstituteTreatmentTypes"><xs:annotation><xs:documentation>
      </xs:documentation></xs:annotation><xs:sequence><xs:element name="value"><xs:simpleType><xs:restriction base="xs:string"><xs:whiteSpace value="preserve" fixed="true" /><xs:enumeration value="Medical Services" /><xs:enumeration value="Other" /><xs:enumeration value="Prosthetics" /><xs:enumeration value="Medical Devices Or Human Tissue Products" /><xs:enumeration value="Hospital Cover Travel And Accommodation" /><xs:enumeration value="Not Applicable" /><xs:enumeration value="Medical services - other than psychiatric services" /><xs:enumeration value="Medical services - psychiatric services" /></xs:restriction></xs:simpleType></xs:element></xs:sequence></xs:complexType><xs:complexType name="HospitalType"><xs:annotation><xs:documentation>
      </xs:documentation></xs:annotation><xs:sequence><xs:element name="value"><xs:simpleType><xs:restriction base="xs:string"><xs:whiteSpace value="preserve" fixed="true" /><xs:enumeration value="Public Hospital" /><xs:enumeration value="Private Hospital" /><xs:enumeration value="Hospital Substitute" /><xs:enumeration value="Not Hospital" /></xs:restriction></xs:simpleType></xs:element></xs:sequence></xs:complexType><xs:complexType name="InsuredPersonsCover"><xs:annotation><xs:documentation>
      </xs:documentation></xs:annotation><xs:sequence><xs:element name="value"><xs:simpleType><xs:restriction base="xs:string"><xs:whiteSpace value="preserve" fixed="true" /><xs:enumeration value="Single" /><xs:enumeration value="Family" /><xs:enumeration value="Single Parent" /><xs:enumeration value="Couple" /><xs:enumeration value="Two Plus Persons No Adults" /><xs:enumeration value="Three Plus Adults" /></xs:restriction></xs:simpleType></xs:element></xs:sequence></xs:complexType><xs:complexType name="LengthOfTreatment"><xs:annotation><xs:documentation>
      </xs:documentation></xs:annotation><xs:sequence><xs:element name="value"><xs:simpleType><xs:restriction base="xs:string"><xs:whiteSpace value="preserve" fixed="true" /><xs:enumeration value="Overnight" /><xs:enumeration value="Day" /><xs:enumeration value="Not Applicable" /></xs:restriction></xs:simpleType></xs:element></xs:sequence></xs:complexType><xs:complexType name="PolicyTreatmentType"><xs:annotation><xs:documentation>
      </xs:documentation></xs:annotation><xs:sequence><xs:element name="value"><xs:simpleType><xs:restriction base="xs:string"><xs:whiteSpace value="preserve" fixed="true" /><xs:enumeration value="General Treatment Only" /><xs:enumeration value="Hospital And General Treatment Combined" /><xs:enumeration value="Hospital Treatment Only" /><xs:enumeration value="Treatment That Includes Hospital" /></xs:restriction></xs:simpleType></xs:element></xs:sequence></xs:complexType><xs:complexType name="PrivateHospitalType"><xs:annotation><xs:documentation>
      </xs:documentation></xs:annotation><xs:sequence><xs:element name="value"><xs:simpleType><xs:restriction base="xs:string"><xs:whiteSpace value="preserve" fixed="true" /><xs:enumeration value="Day" /><xs:enumeration value="Not Day" /><xs:enumeration value="Not Applicable" /></xs:restriction></xs:simpleType></xs:element></xs:sequence></xs:complexType><xs:element name="PHI_REFORM"><xs:complexType><xs:sequence minOccurs="1" maxOccurs="1"><xs:element name="PHI_REFORM"><xs:complexType><xs:all><xs:element minOccurs="0" maxOccurs="1" name="EntityDetails"><xs:complexType><xs:all><xs:element minOccurs="0" maxOccurs="1" name="ReportingEndDate"><xs:complexType><xs:complexContent mixed="false"><xs:extension base="Date"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="FirmID"><xs:complexType><xs:complexContent mixed="false"><xs:extension base="Thousand_x0020_Separated"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="FirmName"><xs:complexType><xs:complexContent mixed="false"><xs:extension base="TEXT"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="FirmRef"><xs:complexType><xs:complexContent mixed="false"><xs:extension base="TEXT"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element></xs:all><xs:attribute default="group" name="type" /></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="HRF_605_0_Table_1"><xs:complexType><xs:all><xs:element minOccurs="0" maxOccurs="1" name="HRF_605_0_Table_1_x005F_x002E_01"><xs:complexType><xs:sequence minOccurs="0" maxOccurs="unbounded"><xs:element minOccurs="1" maxOccurs="1" name="HRF_605_0_Table_1_x005F_x002E_01_x0020_Repeat_x0020_Group"><xs:complexType><xs:all><xs:element minOccurs="0" maxOccurs="1" name="PrivateHealthInsuredPersonsMovementsCount"><xs:annotation><xs:documentation>Means the count of insured persons movements.
Includes changes in the policy cover type.</xs:documentation></xs:annotation><xs:complexType><xs:complexContent mixed="false"><xs:extension base="PositiveInteger"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="SexType"><xs:annotation><xs:documentation>The distinction between male, female, and others who do not have biological characteristics typically associated with either the male or female sex.</xs:documentation></xs:annotation><xs:complexType><xs:complexContent mixed="false"><xs:extension base="Sex"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="PrivateHealthInsuredPersonAge"><xs:annotation><xs:documentation>Means the age of the insured person at the date of treatment, or where no treatment is provided, the age of the person at the end of the reporting period.
Where an insured person changes age during an episode: 
a)	the episode is to be reported in the age that the episode was finalised;
b)	the days and benefits are to be reported for the age in which they were incurred (e.g. a 20 day episode with an accommodation cost of $200 per day, where the insured person turned 50 on day 4, is reported as: 1 episode under 50, 3 days under 49 and 17 days under 50, $600 under 49 and $3,400 under 50)
Note: apportionment of benefits by the number of days in each age only relates to the case where the treatment covers more than one age, for example an invoice is received for accommodation for a period where the person had a number of days in one age and a number of days in another age. In the case where individual treatments are paid during a single episode where the person moves from one age to another the benefits paid for those treatments should be reported against the age of the person as at the date of the treatment. Do not sum all benefits paid over an episode spanning two ages and then apportion them over the ages; and
c)	services are reported under the age at the date of treatment.</xs:documentation></xs:annotation><xs:complexType><xs:complexContent mixed="false"><xs:extension base="PositiveInteger"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="PolicyOrPersonMovementReasonDimension"><xs:annotation><xs:documentation>This dimension categorises the reported data according to the reasons for movement of policies or insured persons.</xs:documentation></xs:annotation><xs:complexType><xs:complexContent mixed="false"><xs:extension base="PolicyOrPersonMovementReasonDimension"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="PrivateHospitalInsuranceProductTierType"><xs:annotation><xs:documentation>Means the private hospital insurance product tiers as listed in Schedule 4 of the Private Health Insurance (Complying Product) Rules 2015.
The private hospital insurance product tier types are:
•	Basic;
•	Bronze;
•	Silver; and
•	Gold.</xs:documentation></xs:annotation><xs:complexType><xs:complexContent mixed="false"><xs:extension base="PrivateHospitalInsuranceProductTiers"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="PolicyTreatmentTypeDimension"><xs:annotation><xs:documentation>This dimension categorises the reported data according to the type of treatment covered by a private health insurance policy.</xs:documentation></xs:annotation><xs:complexType><xs:complexContent mixed="false"><xs:extension base="PolicyTreatmentType"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="RiskEqualisationJurisdictionType"><xs:annotation><xs:documentation>Means the risk equalisation jurisdiction as defined in the Private Health Insurance (Prudential Supervision) Act 2015. 
The jurisdictions are:
•	New South Wales (NSW);
•	Victoria (VIC);
•	Queensland (QLD);
•	South Australia (SA);
•	Western Australia (WA);
•	Tasmania (TAS);
•	Australian Capital Territory (ACT); and 
•	Northern Territory (NT).</xs:documentation></xs:annotation><xs:complexType><xs:complexContent mixed="false"><xs:extension base="Geography"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="PsychiatricCareWaitingPeriodExemptionType"><xs:annotation><xs:documentation>The type of exemption applicable for psychiatric care waiting period.
The waiting period for a benefit under an insurance policy is the period:
1. starting at the time the person becomes insured under the policy; and
2. ending at the time specified in policy;
during which the person is not entitled to the benefit.</xs:documentation></xs:annotation><xs:complexType><xs:complexContent mixed="false"><xs:extension base="PsychiatricCareWaitingPeriodExemption"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element></xs:all><xs:attribute default="group" name="type" /></xs:complexType></xs:element></xs:sequence><xs:attribute default="list" name="type" /></xs:complexType></xs:element></xs:all><xs:attribute default="group" name="type" /></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="HRF_605_0_Table_2"><xs:complexType><xs:all><xs:element minOccurs="0" maxOccurs="1" name="HRF_605_0_Table_2_x005F_x002E_01"><xs:complexType><xs:sequence minOccurs="0" maxOccurs="unbounded"><xs:element minOccurs="1" maxOccurs="1" name="HRF_605_0_Table_2_x005F_x002E_01_x0020_Repeat_x0020_Group"><xs:complexType><xs:all><xs:element minOccurs="0" maxOccurs="1" name="RegulatoryDisclosuresInsuredPersonsCount"><xs:annotation><xs:documentation>This is the number, as at the relevant date, of insured persons.</xs:documentation></xs:annotation><xs:complexType><xs:complexContent mixed="false"><xs:extension base="PositiveInteger"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="SexType"><xs:annotation><xs:documentation>The distinction between male, female, and others who do not have biological characteristics typically associated with either the male or female sex.</xs:documentation></xs:annotation><xs:complexType><xs:complexContent mixed="false"><xs:extension base="Sex"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="PrivateHealthInsuredPersonAge"><xs:annotation><xs:documentation>Means the age of the insured person at the date of treatment, or where no treatment is provided, the age of the person at the end of the reporting period.
Where an insured person changes age during an episode: 
a)	the episode is to be reported in the age that the episode was finalised;
b)	the days and benefits are to be reported for the age in which they were incurred (e.g. a 20 day episode with an accommodation cost of $200 per day, where the insured person turned 50 on day 4, is reported as: 1 episode under 50, 3 days under 49 and 17 days under 50, $600 under 49 and $3,400 under 50)
Note: apportionment of benefits by the number of days in each age only relates to the case where the treatment covers more than one age, for example an invoice is received for accommodation for a period where the person had a number of days in one age and a number of days in another age. In the case where individual treatments are paid during a single episode where the person moves from one age to another the benefits paid for those treatments should be reported against the age of the person as at the date of the treatment. Do not sum all benefits paid over an episode spanning two ages and then apportion them over the ages; and
c)	services are reported under the age at the date of treatment.</xs:documentation></xs:annotation><xs:complexType><xs:complexContent mixed="false"><xs:extension base="PositiveInteger"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="PrivateHospitalInsuranceProductTierType"><xs:annotation><xs:documentation>Means the private hospital insurance product tiers as listed in Schedule 4 of the Private Health Insurance (Complying Product) Rules 2015.
The private hospital insurance product tier types are:
•	Basic;
•	Bronze;
•	Silver; and
•	Gold.</xs:documentation></xs:annotation><xs:complexType><xs:complexContent mixed="false"><xs:extension base="PrivateHospitalInsuranceProductTiers"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="InsuredPersonsCoverDimension"><xs:annotation><xs:documentation>This dimension categorises the reported data according to the type and number of people covered by a private health insurance policy.</xs:documentation></xs:annotation><xs:complexType><xs:complexContent mixed="false"><xs:extension base="InsuredPersonsCover"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="PolicyTreatmentTypeDimension"><xs:annotation><xs:documentation>This dimension categorises the reported data according to the type of treatment covered by a private health insurance policy.</xs:documentation></xs:annotation><xs:complexType><xs:complexContent mixed="false"><xs:extension base="PolicyTreatmentType"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="PrivateHealthInsuranceExcessAmount"><xs:annotation><xs:documentation>Means an amount of money a policy holder agrees to pay before private health insurance benefits are payable. An excess amount may be capped at a total amount for the year. 
For taxation purposes those taxpayers who would be subject to the Medicare Levy Surcharge are exempted if they have a hospital treatment policy with an excess amount no greater than $750 for a policy covering a single person or an excess amount no greater than $1,500 for a policy covering more than one person.

Excess policies includes all policy holders who contribute to hospital treatment policies under which an agreed, excess amount is paid by the policy holder for hospital treatment and/or general treatment services, reducing the benefit otherwise payable in exchange for lower premium costs. 

Excess amount (front-end deductible) 
An excess amount is an amount of money a policy holder agrees to pay for a hospital stay before health fund benefits are payable. For example, if a policy has an excess amount of $200, the insured person will be required to pay the first $200 of the hospital costs if they go to hospital as a private patient. An excess amount could apply every time the insured person goes to hospital in a year, or it may be capped at a total amount that will be paid in each year.</xs:documentation></xs:annotation><xs:complexType><xs:complexContent mixed="false"><xs:extension base="MONETARY"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="AgeBasedDiscountPercentType"><xs:annotation><xs:documentation>Means the age based discount percentage applicable.</xs:documentation></xs:annotation><xs:complexType><xs:complexContent mixed="false"><xs:extension base="AgeBasedDiscountPercent"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="RiskEqualisationJurisdictionType"><xs:annotation><xs:documentation>Means the risk equalisation jurisdiction as defined in the Private Health Insurance (Prudential Supervision) Act 2015. 
The jurisdictions are:
•	New South Wales (NSW);
•	Victoria (VIC);
•	Queensland (QLD);
•	South Australia (SA);
•	Western Australia (WA);
•	Tasmania (TAS);
•	Australian Capital Territory (ACT); and 
•	Northern Territory (NT).</xs:documentation></xs:annotation><xs:complexType><xs:complexContent mixed="false"><xs:extension base="Geography"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="PsychiatricCareWaitingPeriodExemptionType"><xs:annotation><xs:documentation>The type of exemption applicable for psychiatric care waiting period.
The waiting period for a benefit under an insurance policy is the period:
1. starting at the time the person becomes insured under the policy; and
2. ending at the time specified in policy;
during which the person is not entitled to the benefit.</xs:documentation></xs:annotation><xs:complexType><xs:complexContent mixed="false"><xs:extension base="PsychiatricCareWaitingPeriodExemption"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element></xs:all><xs:attribute default="group" name="type" /></xs:complexType></xs:element></xs:sequence><xs:attribute default="list" name="type" /></xs:complexType></xs:element></xs:all><xs:attribute default="group" name="type" /></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="HRF_605_0_Table_3"><xs:complexType><xs:all><xs:element minOccurs="0" maxOccurs="1" name="HRF_605_0_Table_3_x005F_x002E_01"><xs:complexType><xs:sequence minOccurs="0" maxOccurs="unbounded"><xs:element minOccurs="1" maxOccurs="1" name="HRF_605_0_Table_3_x005F_x002E_01_x0020_Repeat_x0020_Group"><xs:complexType><xs:all><xs:element minOccurs="0" maxOccurs="1" name="RegulatoryDisclosuresInsurancePoliciesPrivateHealthCount"><xs:annotation><xs:documentation>This is the number, as at the relevant date, of private health insurance policies.</xs:documentation></xs:annotation><xs:complexType><xs:complexContent mixed="false"><xs:extension base="PositiveInteger"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="PrivateHospitalInsuranceProductTierType"><xs:annotation><xs:documentation>Means the private hospital insurance product tiers as listed in Schedule 4 of the Private Health Insurance (Complying Product) Rules 2015.
The private hospital insurance product tier types are:
•	Basic;
•	Bronze;
•	Silver; and
•	Gold.</xs:documentation></xs:annotation><xs:complexType><xs:complexContent mixed="false"><xs:extension base="PrivateHospitalInsuranceProductTiers"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="InsuredPersonsCoverDimension"><xs:annotation><xs:documentation>This dimension categorises the reported data according to the type and number of people covered by a private health insurance policy.</xs:documentation></xs:annotation><xs:complexType><xs:complexContent mixed="false"><xs:extension base="InsuredPersonsCover"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="PolicyTreatmentTypeDimension"><xs:annotation><xs:documentation>This dimension categorises the reported data according to the type of treatment covered by a private health insurance policy.</xs:documentation></xs:annotation><xs:complexType><xs:complexContent mixed="false"><xs:extension base="PolicyTreatmentType"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="PrivateHealthInsuranceExcessAmount"><xs:annotation><xs:documentation>Means an amount of money a policy holder agrees to pay before private health insurance benefits are payable. An excess amount may be capped at a total amount for the year. 
For taxation purposes those taxpayers who would be subject to the Medicare Levy Surcharge are exempted if they have a hospital treatment policy with an excess amount no greater than $750 for a policy covering a single person or an excess amount no greater than $1,500 for a policy covering more than one person.

Excess policies includes all policy holders who contribute to hospital treatment policies under which an agreed, excess amount is paid by the policy holder for hospital treatment and/or general treatment services, reducing the benefit otherwise payable in exchange for lower premium costs. 

Excess amount (front-end deductible) 
An excess amount is an amount of money a policy holder agrees to pay for a hospital stay before health fund benefits are payable. For example, if a policy has an excess amount of $200, the insured person will be required to pay the first $200 of the hospital costs if they go to hospital as a private patient. An excess amount could apply every time the insured person goes to hospital in a year, or it may be capped at a total amount that will be paid in each year.</xs:documentation></xs:annotation><xs:complexType><xs:complexContent mixed="false"><xs:extension base="MONETARY"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="RiskEqualisationJurisdictionType"><xs:annotation><xs:documentation>Means the risk equalisation jurisdiction as defined in the Private Health Insurance (Prudential Supervision) Act 2015. 
The jurisdictions are:
•	New South Wales (NSW);
•	Victoria (VIC);
•	Queensland (QLD);
•	South Australia (SA);
•	Western Australia (WA);
•	Tasmania (TAS);
•	Australian Capital Territory (ACT); and 
•	Northern Territory (NT).</xs:documentation></xs:annotation><xs:complexType><xs:complexContent mixed="false"><xs:extension base="Geography"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element></xs:all><xs:attribute default="group" name="type" /></xs:complexType></xs:element></xs:sequence><xs:attribute default="list" name="type" /></xs:complexType></xs:element></xs:all><xs:attribute default="group" name="type" /></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="HRF_605_0_Table_4"><xs:complexType><xs:all><xs:element minOccurs="0" maxOccurs="1" name="HRF_605_0_Table_4_x005F_x002E_01"><xs:complexType><xs:sequence minOccurs="0" maxOccurs="unbounded"><xs:element minOccurs="1" maxOccurs="1" name="HRF_605_0_Table_4_x005F_x002E_01_x0020_Repeat_x0020_Group"><xs:complexType><xs:all><xs:element minOccurs="0" maxOccurs="1" name="RegulatoryDisclosuresServicesCount"><xs:annotation><xs:documentation>This is the number, during the relevant period, of services supplied.</xs:documentation></xs:annotation><xs:complexType><xs:complexContent mixed="false"><xs:extension base="Integer"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="ExpenseInsuranceBenefitsPaidAmount"><xs:annotation><xs:documentation>This is the value, during the relevant period, for the benefits paid by the private health insurance fund.</xs:documentation></xs:annotation><xs:complexType><xs:complexContent mixed="false"><xs:extension base="MONETARY"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="ExpenseTreatmentFeesAmount"><xs:annotation><xs:documentation>This is the value, during the relevant period, for the known or invoiced fee charged by the provider for treatment.</xs:documentation></xs:annotation><xs:complexType><xs:complexContent mixed="false"><xs:extension base="MONETARY"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="RegulatoryDisclosuresTreatmentDaysCount"><xs:annotation><xs:documentation>This is the number, during the relevant period, of days of treatment.</xs:documentation></xs:annotation><xs:complexType><xs:complexContent mixed="false"><xs:extension base="Integer"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="RegulatoryDisclosuresTreatmentEpisodesCount"><xs:annotation><xs:documentation>This is the number, during the relevant period, of episodes of treatment.</xs:documentation></xs:annotation><xs:complexType><xs:complexContent mixed="false"><xs:extension base="Integer"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="PrivateHealthInsuredPersonAge"><xs:annotation><xs:documentation>Means the age of the insured person at the date of treatment, or where no treatment is provided, the age of the person at the end of the reporting period.
Where an insured person changes age during an episode: 
a)	the episode is to be reported in the age that the episode was finalised;
b)	the days and benefits are to be reported for the age in which they were incurred (e.g. a 20 day episode with an accommodation cost of $200 per day, where the insured person turned 50 on day 4, is reported as: 1 episode under 50, 3 days under 49 and 17 days under 50, $600 under 49 and $3,400 under 50)
Note: apportionment of benefits by the number of days in each age only relates to the case where the treatment covers more than one age, for example an invoice is received for accommodation for a period where the person had a number of days in one age and a number of days in another age. In the case where individual treatments are paid during a single episode where the person moves from one age to another the benefits paid for those treatments should be reported against the age of the person as at the date of the treatment. Do not sum all benefits paid over an episode spanning two ages and then apportion them over the ages; and
c)	services are reported under the age at the date of treatment.</xs:documentation></xs:annotation><xs:complexType><xs:complexContent mixed="false"><xs:extension base="PositiveInteger"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="HospitalAndHospitalSubstituteTreatmentTypesDimension"><xs:annotation><xs:documentation>This dimension categorises the reported data according to the type of hospital treatment or hospital substitute treatment provided.</xs:documentation></xs:annotation><xs:complexType><xs:complexContent mixed="false"><xs:extension base="HospitalAndHospitalSubstituteTreatmentTypes"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="PsychiatricCareIndicator"><xs:annotation><xs:documentation>Report whether psychiatric care has been provided.</xs:documentation></xs:annotation><xs:complexType><xs:complexContent mixed="false"><xs:extension base="YesNo"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="RiskEqualisationJurisdictionType"><xs:annotation><xs:documentation>Means the risk equalisation jurisdiction as defined in the Private Health Insurance (Prudential Supervision) Act 2015. 
The jurisdictions are:
•	New South Wales (NSW);
•	Victoria (VIC);
•	Queensland (QLD);
•	South Australia (SA);
•	Western Australia (WA);
•	Tasmania (TAS);
•	Australian Capital Territory (ACT); and 
•	Northern Territory (NT).</xs:documentation></xs:annotation><xs:complexType><xs:complexContent mixed="false"><xs:extension base="Geography"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="HospitalAdmissionType"><xs:annotation><xs:documentation>The type of admission to a hospital.</xs:documentation></xs:annotation><xs:complexType><xs:complexContent mixed="false"><xs:extension base="Admission"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="HospitalTypeDimension"><xs:annotation><xs:documentation>This dimension categorises the reported data according to the type of hospital where the patient was treated.</xs:documentation></xs:annotation><xs:complexType><xs:complexContent mixed="false"><xs:extension base="HospitalType"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="PrivateHospitalTypeDimension"><xs:annotation><xs:documentation>This dimension categorises the reported data according to the type of treatment that a private hospital is licensed to provide.</xs:documentation></xs:annotation><xs:complexType><xs:complexContent mixed="false"><xs:extension base="PrivateHospitalType"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="LengthOfTreatmentDimension"><xs:annotation><xs:documentation>This dimension categorises the reported data according to the length of time of the treatment.</xs:documentation></xs:annotation><xs:complexType><xs:complexContent mixed="false"><xs:extension base="LengthOfTreatment"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="PsychiatricCareWaitingPeriodExemptionType"><xs:annotation><xs:documentation>The type of exemption applicable for psychiatric care waiting period.
The waiting period for a benefit under an insurance policy is the period:
1. starting at the time the person becomes insured under the policy; and
2. ending at the time specified in policy;
during which the person is not entitled to the benefit.</xs:documentation></xs:annotation><xs:complexType><xs:complexContent mixed="false"><xs:extension base="PsychiatricCareWaitingPeriodExemption"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element></xs:all><xs:attribute default="group" name="type" /></xs:complexType></xs:element></xs:sequence><xs:attribute default="list" name="type" /></xs:complexType></xs:element></xs:all><xs:attribute default="group" name="type" /></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="FrequencyCategory"><xs:complexType><xs:complexContent mixed="false"><xs:extension base="TEXT"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="NumberOfMonthsInPeriod"><xs:complexType><xs:complexContent mixed="false"><xs:extension base="Integer"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element><xs:element minOccurs="0" maxOccurs="1" name="PreviousPeriodEndDate"><xs:complexType><xs:complexContent mixed="false"><xs:extension base="Date"><xs:attribute default="item" name="type" /></xs:extension></xs:complexContent></xs:complexType></xs:element></xs:all><xs:attribute default="group" name="type" /></xs:complexType></xs:element></xs:sequence><xs:attribute fixed="schema" name="type" use="required" /><xs:attribute default="11" name="versionNumber" use="optional" /><xs:attribute fixed="2104c556-5b64-4cdc-834c-f349427b9a9e" name="guid" use="required" /><xs:attribute default="2" name="ExplanationForWarningsRequired" type="xs:string" use="optional" /><xs:attribute default="On" name="StandardXmlNamingRestrictions" type="xs:string" use="optional" /><xs:attribute default="0" name="GenerateXsd" type="xs:string" use="optional" /><xs:attribute default="HolesConstraintFile.xlsx" name="HolesConstraintFile" type="xs:string" use="optional" /></xs:complexType></xs:element></xs:schema>